/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#banner {
margin: 20px 0px 20px 0px;
}

/*
#banner div.container {
width: 70%;
height: 440px;
background: url(http://airmatters.ie/wp-content/uploads/2016/08/HERO-B.jpg) no-repeat;

background-size: 100% auto;
}

.overlay-type-image {display: none !important}

.cta {
display: block;
width: 400px;
border: 1px solid #ffffff;
margin: 0 auto;
height: 40px;
line-height: 40px;
text-align: center;
border-radius: 5px;
font-size: 2.2em;
background: #fefcea; /* Old browsers */
background: -moz-linear-gradient(top, #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
margin-top: 320px;
font-weight: bold;
}

#banner span.image-overlay-inside::before, #banner span.image-overlay-inside::after  {
display: none !important;
}


.image-overlay.overlay-type-extern

.cta:hover {
border: 1px solid #043F8D; 
background-color: #ffffff;
border-radius: 5px;
}

.cta a {
display: block;
width: 100%;
text-decoration: none;
text-transform: uppercase;
color: #043F8D;
}

.cta:hover a {
color: #043F8D;
} */


/*
Desktop Styles
================================================== */

@media only screen and (max-width: 1280px) {
  /* Add your Mobile Styles here */

#banner div.container {
height: 340px;
}

.cta {
margin-top: 200px;
width: 250px;
font-size: 1.5em;
}


@media screen and (max-width: 1024px) {
  /* Add your Desktop Styles here */

#banner div.container {
height: 260px;
}

.cta {
margin-top: 150px;
width: 250px;
}
}

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */





/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 768px) {
  /* Add your Mobile Styles here */

#banner {
margin-bottom: 0px;
}

#banner div.container {
height: 200px;
}

.cta {
visibility: hidden;
margin-top: 100px;
width: 170px;
font-size: 1.1em;
height: 25px;
line-height: 25px;
}

@media only screen and (max-width: 480px) {
  /* Add your Mobile Styles here */
.cta {
margin-top: 60px;

}

}

@media only screen and (max-width: 370px) {
  /* Add your Mobile Styles here */

#banner {margin-bottom: -40px;}

.cta {margin-top: 70px;}

}
  

.wow
{
    visibility: hidden;
}